<?php
class ControllerModuleStoreRating extends Controller {
  public function index() {
    $this->load->model('catalog/store_rating');
    $this->data['store_ratings'] = $this->model_catalog_store_rating->getStoreRatings();
    $this->data['store_rating_module_status'] = $this->config->get('store_rating_module_status');
		$this->render('module/store_rating');
	}
}
